<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <ScrollView
        android:id="@+id/second_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="15dp"
        android:background="@drawable/edit_text_bg_4"
        android:overScrollMode="never"
        android:scrollbars="none"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="15dp"
            android:gravity="center"
            android:orientation="vertical"
            android:padding="15dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                android:fontFamily="@font/nunito_bold"
                android:text="@string/we_are_sorry_to_see_you_go"
                android:textColor="@color/black"
                android:textSize="@dimen/_18ssp"

                android:textAlignment="center"

                />

            <TextView
                android:id="@+id/sub_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                android:fontFamily="@font/nunito_regular"
                android:text="@string/please_select_from_below_the_possible_reasons"
                android:textColor="@color/black"
                android:textSize="@dimen/_14ssp"

                android:textAlignment="center"

                android:layout_marginTop="5dp"

                />

            <RadioGroup
                android:id="@+id/reason_radio"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="start"
                android:layout_marginVertical="15dp"
                android:orientation="vertical"
                >

                <com.google.android.material.radiobutton.MaterialRadioButton
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/too_difficult_to_use_the_application"
                    android:textColor="@color/black"
                    android:textAppearance="@style/TextAppearance.Material3.TitleSmall"
                    android:fontFamily="@font/nunito_regular"

                    app:buttonTint="@color/color_primary_dark"
                    />

                <com.google.android.material.radiobutton.MaterialRadioButton
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/missing_feature"
                    android:fontFamily="@font/nunito_regular"
                    app:buttonTint="@color/color_primary_dark"
                    android:textColor="@color/black"
                    android:textAppearance="@style/TextAppearance.Material3.TitleSmall"
                    />

                <com.google.android.material.radiobutton.MaterialRadioButton
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/too_expensive"
                    android:fontFamily="@font/nunito_regular"
                    app:buttonTint="@color/color_primary_dark"
                    android:textAppearance="@style/TextAppearance.Material3.TitleSmall"
                    android:textColor="@color/black"
                    />

                <com.google.android.material.radiobutton.MaterialRadioButton
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/bad_customer_support"
                    android:fontFamily="@font/nunito_regular"
                    app:buttonTint="@color/color_primary_dark"
                    android:textAppearance="@style/TextAppearance.Material3.TitleSmall"
                    android:textColor="@color/black"
                    />

                <com.google.android.material.radiobutton.MaterialRadioButton
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/i_don_t_have_a_need_for_this_app_anymore"
                    android:fontFamily="@font/nunito_regular"
                    app:buttonTint="@color/color_primary_dark"
                    android:textColor="@color/black"
                    android:textAppearance="@style/TextAppearance.Material3.TitleSmall"
                    />

                <com.google.android.material.radiobutton.MaterialRadioButton
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/other"
                    android:fontFamily="@font/nunito_regular"
                    app:buttonTint="@color/color_primary_dark"
                    android:textColor="@color/black"
                    android:textAppearance="@style/TextAppearance.Material3.TitleSmall"
                    />

            </RadioGroup>


            <EditText
                android:id="@+id/commet_input"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_100sdp"
                android:maxHeight="@dimen/_100sdp"

                android:background="@drawable/edit_text_bg_2"
                android:layout_marginTop="5dp"

                android:hint="@string/add_a_comment"
                android:fontFamily="@font/nunito_regular"
                android:textColor="@color/black"
                android:textColorHint="@android:color/darker_gray"

                android:gravity="top"

                android:paddingHorizontal="15dp"
                android:paddingVertical="10dp"

                android:inputType="textMultiLine|textCapSentences"

                />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/dont_2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="15dp"
                android:layout_marginTop="25dp"
                android:layout_marginBottom="25dp"
                android:backgroundTint="@color/color_primary"
                android:paddingVertical="15dp"
                android:text="@string/do_not_deactivate"
                android:textAllCaps="false"
                android:textColor="@color/white_bg"
                android:textSize="@dimen/_12ssp"
                app:cornerRadius="50dp" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/confirm_deactivate"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="15dp"
                android:layout_marginBottom="25dp"
                android:backgroundTint="@color/white"
                android:paddingVertical="15dp"
                android:text="@string/confirm_deactivation"
                android:textAllCaps="false"
                android:textColor="@color/black"
                android:textSize="@dimen/_12ssp"
                app:cornerRadius="50dp"
                app:strokeColor="@color/color_accent"
                app:strokeWidth="1dp" />

        </LinearLayout>

    </ScrollView>

    <ScrollView
        android:id="@+id/first_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="15dp"
        android:background="@drawable/edit_text_bg_4"
        android:overScrollMode="never"
        android:scrollbars="none"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="15dp"
            android:gravity="center"
            android:orientation="vertical"
            android:padding="15dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                android:fontFamily="@font/nunito_bold"
                android:text="@string/sad_to_see_you_go"
                android:textColor="@color/black"
                android:textSize="@dimen/_18ssp"

                />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                android:layout_marginVertical="25dp"
                android:src="@drawable/ic_sad"

                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                android:fontFamily="@font/nunito_regular"
                android:text="@string/deactivate_account_text_cg"
                android:textAlignment="center"
                android:textColor="@color/black"

                android:textSize="@dimen/_14ssp"

                />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/dont"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="15dp"
                android:layout_marginTop="50dp"
                android:layout_marginBottom="25dp"
                android:backgroundTint="@color/color_primary"
                android:paddingVertical="15dp"
                android:text="@string/i_don_t_want_to_deactivate"
                android:textAllCaps="false"
                android:textColor="@color/white_bg"
                android:textSize="@dimen/_12ssp"
                app:cornerRadius="50dp" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/doit"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="15dp"
                android:layout_marginBottom="25dp"
                android:backgroundTint="@color/white"
                android:paddingVertical="15dp"
                android:text="@string/yes_i_am_ready_to_deactivate_my_account"
                android:textAllCaps="false"
                android:textColor="@color/black"
                android:textSize="@dimen/_12ssp"
                app:cornerRadius="50dp"
                app:strokeColor="@color/color_accent"
                app:strokeWidth="1dp" />

        </LinearLayout>

    </ScrollView>

</RelativeLayout>